.visible-phone {  display: none !important;}
.visible-tablet {  display: none !important;}
.hidden-desktop {  display: none !important;}
.visible-desktop {  display: inherit !important;}

/* @media all and (max-device-width: 767px), all and (max-width: 449px)*/

@media handheld, only screen and (max-width: 1220px){
    .LogoPane img { margin:0 0 0 -70px; max-height:20px;} 
}
@media only screen and (max-width:599px), only screen and (max-device-width: 599px) {
body #TWsticky.TWstick , #TWsticky.TWstick { position:relative !important; top:inherit !important; background:none !important; padding-bottom:0px !important;}	
.BGTable { padding:0 0px !important;}	
.FooterMain { padding:20px 0 0 0 !important;}
.MainTable {width:auto !important;}
.NoPaneBorder , .LeftMain , .RightMain, .LeftMainRight, .RightMainRight , .CopyrightPane {float:none !important;display:inherit!important;padding:0px !important;margin:0px !important;width:auto !important;}
.WhiteBgMain { margin:0 15px 15px 15px !important;} .TWSlider-wrapper .nivo-caption { display:none !important;}
.LinksPane, .FooterRightPane, .BottomLeftPane, .CopyrightPane  { padding:8px 5px !important;} .FooterRightPane {padding:8px 0 0 0px !important;}
.InnerSkin .WhiteBgMain, .AdminSkin .WhiteBgMain  	{-webkit-border-radius: 6px!important ; -moz-border-radius:6px!important;border-radius:6px !important;}
.TopPaneMain { margin:5px 15px 0px 15px !important;}
.BreadcrumbPane { margin:0px 15px 0px 15px !important;}
.ContentMain				{ background:none; padding:20px 10px !important;}
.HiddenMobile , #dnnCPWrap ,.InnerSkin  .TopPaneMain , .InnerSkin .BreadcrumbPane,.AdminSkin  .TopPaneMain , .AdminSkin .BreadcrumbPane , #slide_top{ display:none !important;}
.HiddenDesktop 	{ display:block !important;}
.BuyNowButton { position:relative; width:211px !important; display:block; height:40px; margin:8px auto !important;} .BuyNowButton a {position: relative !important; top:auto !important; right:auto !important; text-align:center !important;}
.BottomPane1 , .BottomPane1.NoPaneBorder { padding:20px !important; margin:0 0 12px 0 !important;}

.SlideImage , .SlideText { float:none !important; width:auto !important; padding:15px !important; text-align:center !important;}
.Download_btn  { position:relative !important; right:inherit !important; top:inherit !important; margin:5px auto !important ; display:block !important;}

.carticon{
	margin:5px 2px 20px 0!important;
}

/* Menu styles */
#dnnMenu , #dnnMenuMobi { padding: 0 !important; margin:0 !important; } #dnnMenu *,#dnnMenuMobi *{ padding:0; margin:0;}
#dnnMenuMobi  { background:none !important; padding:0px 0px 0px 0px !important;}
.HomeSkin #dnnMenuMobi  { background:none!important; padding:0px !important;}
#dnnMenu a, #dnnMenuMobi a { text-decoration: none !important;}
#dnnMenu, #dnnMenu .rootMenu li, #dnnMenu .rootMenu li a div , #dnnMenu, #dnnMenuMobi .rootMenu li, #dnnMenuMobi .rootMenu li a div   { float:none !important; display:block; padding:0px !important; background:none !important;}
#dnnMenu .rootMenu li a div , #dnnMenuMobi .rootMenu li a div{display:block;line-height:normal;margin:0 0px 0px 0 !important; border-bottom:1px solid #2d2d2d !important; text-transform: uppercase!important; font-size:18px; font-weight:normal;font-family:'droid_sansregular', Arial, Verdana, Helvetica, sans-serif;
color:#fff!important;padding: 10px 10px 10px 10px!important; text-shadow:1px 1px 1px #333;
background:none; }
#dnnMenu .rootMenu li.selected a div,  #dnnMenu .rootMenu li.breadcrumb a div , #dnnMenu .rootMenu li.rmhover a div, #dnnMenu .rootMenu li a:hover div ,
#dnnMenuMobi .rootMenu li.selected a div,  #dnnMenuMobi .rootMenu li.breadcrumb a div , #dnnMenuMobi .rootMenu li.rmhover a div, #dnnMenuMobi .rootMenu li a:hover div{color:#fff!important;background:#2d2d2d !important; } /*Left*/
#dnnMenuMobi .rootMenu li.first { padding-top:0px !important;}
/* #dnnMenuMobi * { display:block !important;} 
.HomeSkin #dnnMenu .subMenu , #dnnMenu ul ul , #dnnMenuMobi .subMenu , #dnnMenuMobi ul ul{display:block !important; padding-left:5px !important;} */
#dnnMenuMobi .subMenu ,.HomeSkin  #dnnMenuMobi ul ul { /*display:none !important;*/}
#dnnMenuMobi .subMenu  li a div { padding-left:20px !important;} #dnnMenuMobi .subMenu li li a div { padding-left:30px !important;}
#dnnMenuMobi .rootMenu li.first{border-top:1px solid #fff;}

/* Toolbar */
.TabBack, .TabNext , .TabHome {position:absolute;cursor:pointer;overflow:hidden;top:8px;right:10px;margin:0;border-width:0 5px;padding:0 3px;width:auto;height:30px;line-height:30px;font-family:inherit;font-size:12px;font-weight:bold;color:#fff;text-decoration:none;text-shadow:rgba(0, 0, 0, 0.5) 0 1px 1px;text-overflow:ellipsis;text-decoration:none;white-space:nowrap;background:none;-webkit-border-image:url(images/button.png) 0 5 0 5;}
.TabBack, a.TabBack {left:10px;top:7px;color:#fff!important;text-decoration:none!important;right:auto;padding:0;max-width:55px;border-width:0 8px 0 14px;-moz-border-image: url(images/TabBack.png) 0 8 0 14;border-image: url(images/TabBack.png) 0 8 0 14;-o-border-image: url(images/TabBack.png) 0 8 0 14;-webkit-border-image:url(images/TabBack.png) 0 8 0 14;}
.TabBack.active, .TabBack:hover {-moz-border-image: url(images/TabBackOn.png) 0 8 0 14;border-image: url(images/TabBackOn.png) 0 8 0 14;-o-border-image: url(images/TabBackOn.png) 0 8 0 14;-webkit-border-image:url(images/TabBackOn.png) 0 8 0 14; color:#fff;}

.TabNext, a.TabNext {right:10px !important;top:7px;color:#fff!important;text-decoration:none!important;right:auto;padding:0;max-width:55px;border-width:0 14px 0 8px;-moz-border-image: url(images/TabNext.png) 0 14 0 8;border-image: url(images/TabNext.png) 0 14 0 8;-o-border-image: url(images/TabNext.png) 0 14 0 8;-webkit-border-image:url(images/TabNext.png) 0 14 0 8;}
.TabNext.active, .TabHome:hover {-moz-border-image: url(images/TabNextOn.png) 0 14 0 8;border-image: url(images/TabNextOn.png) 0 14 0 8;-o-border-image: url(images/TabNextOn.png) 0 14 0 8;-webkit-border-image:url(images/TabNextOn.png) 0 14 0 8; color:#fff;}

.TabHome, a.TabHome {right:10px !important;top:7px;color:#fff!important;text-decoration:none!important;right:auto;padding:0;width:35px;border-width:0px;background:url(images/Home.png) left top no-repeat !important; height:31px; overflow:Hidden;}
a:hover.TabHome  , .TabHome.active, .TabHome:hover {background:url(images/Home.png)  left top no-repeat !important;-moz-border-image:none;border-image:none;-o-border-image:none;-webkit-border-image:none;}

/* */
.ToolbarPane { background: url(images/Toolbar.png) left center #ec9e23; /*generic*/color:#fff;padding:10px; margin:12px 0;position:relative; border-top:1px solid rgba(0, 0, 0, 0.6); border-bottom:1px solid rgba(0, 0, 0, 0.6);}
.ToolbarPane h2 {padding:0px 68px 0 68px!important;line-height:1em;margin:1px 0 0 0px!important;min-height:23px;font-size:19px!important;font-weight:bold!important;text-shadow:#111 0 1px 2px;text-align:center;text-overflow:ellipsis;color:#fff!important;}


/*MobileMenu Accordion Style*/
.MobileMenu { clear:both; position:relative; padding:0px 0 0 0;  background: url(images/TopShadow.png) left top repeat-x #009fee ;}
.MobileMenu h2.MobileMenuHeader {display:block; text-align:center; margin:10px 0px 0px 0 !important; padding:0px !important;}
.MobileMenu h2.MobileMenuHeader a { width:18px !important; height:14px !important; position:absolute; right:10px; top:-40px; margin:0 auto 6px auto !important; padding:10px 10px !important; background:url(images/menu.png) center center no-repeat #000;
display:block; cursor:pointer; overflow:hidden;  font-size:0px !important; line-height:0px !important; text-indent:99px; color:#000; text-decoration:none !important; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
 } 
.MobileMenu h2.MobileMenuHeader a:hover, 
.MobileMenu h2.Mactive a  , .MobileMenu h2.Mactive a:hover{ background:url(images/menu.png) center center no-repeat #fff !important;}
.MobileMenu .MobileMenuContent { display:block; padding:0px 0px;}

/**/
.SearchPane , .SearchPaneF { margin:10px auto 5px 10px !important; padding:0px !important; float:left !important;}
.LanguagePane , body .LanguagePane { margin:0 auto 5px auto !important; float:none !important; text-align:center; display:none !important; }
.LoginPane { float:right !important; padding:8px;  margin:10px 0px 10px 0px  !important;}
.CopyrightPane ,.LoginPane { text-align:center !important; padding:5px 0 !important;}
.LogoPane { min-height:inherit!important; padding:15px 0 !important; width:60% !important;} .LogoPane img { width:auto !important; margin:0px 0 0 15px !important; }
.LeftDevider,.RightDevider { background-image:none !important;}
.MobileFull { width:98% !important; margin:auto !important; }
div .Feedback_FieldValue textarea , div .Feedback_Field textarea , div .Feedback_FieldValue input , div .Feedback_Field input { width:93% !important;}
.TopSMIcons { text-align:center !important; padding:5px !important;} .TopSMIcons span { display:block;}
.BottomSMLinks  { margin:auto !important; padding:8px 0 !important;}
.portfolio-tabs,.faq-tabs { height:auto !important;}
.portfolio-item{width:95% !important;height:310px !important; padding:2% 2% !important; overflow:hidden; margin:auto !important;}
.portfolio-tabs li,.faq-tabs li{float:none !important; display:block;margin-right:0px !important;}
/**/
ul.the-icons li { float:none !important; width:auto !important; margin:auto !important;}
#TwGallery li { margin:8px 1% !important; width: auto !important; float:none !important;}

img.FRight, img.FLeft, body img.FRight, body img.FLeft { float:none !important; display:block !important; margin:5px auto 18px auto !important; width:90% !important; }
.FooterRightPane { margin:auto !important; float:none !important; display:block;}

.contact_info ul li { display:block !important;}
.list_carousel { width:220px !important; height:148px !important; margin:auto !important;}
.da-thumbs li { width:100% !important; height:148px !important; margin:0px !important;}
.da-thumbs li img { width:auto !important;}
.da-thumbs li * { font-size:15px !important; }

/* Announcement */
.PostMain	{float:none !important; width:auto !important;  margin:0 0 5px 0 !important;}

/* Simple Pricing Table */  
.simple-pricing-table .column { width: 99% !important; margin:auto;}
.simple-pricing-table .column.featured { margin-top: 0; width:99% !important; margin:auto;}
/* Extended Pricing Table */  
.extended-pricing-table .column { width:99% !important; margin:auto;}
.extended-pricing-table .column.featured { margin-bottom: 20px; margin-top: 10px;}
.extended-pricing-table .features { background: #f8f8f8 !important;}
.extended-pricing-table .featured .features { background: #fff !important;}
.extended-pricing-table .features li { background: none !important; border-bottom: none; border-top: 1px solid #fff; float: left; width:42%;}
.extended-pricing-table .features li:nth-child(odd) { border-right: 1px solid #fff;}
.extended-pricing-table .featured .features li:nth-child(odd) { border-right: 1px solid #f6f6f6;}
.extended-pricing-table .features li:nth-child(4n-1), .extended-pricing-table .features li:nth-child(4n-4) { background: #f0f0f0 !important;}
.extended-pricing-table .featured .features li:nth-child(4n-1), .extended-pricing-table .featured .features li:nth-child(4n-4) { background: #f6f6f6 !important;}
.extended-pricing-table .footer { border-top: 1px solid #fff; clear: both; padding: 12px 10px !important; width:95%; margin:auto;}
.extended-pricing-table .features li:before {		color: #7b7b7b;		content: attr(data-feature) ':' !important;		display: block;		font-weight: 700;		text-align: center;	}
.extended-pricing-table .features-list { display: none; }

/**/
.hidden-desktop {display: inherit !important; }
.visible-desktop {   display: none !important;  }
.visible-phone {    display: inherit !important;  }
.hidden-phone {    display: none !important; }
.visible-tablet {    display: none !important; }

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 1023px)  and (min-width: 600px), only screen and (max-width: 1023px)  and (min-width: 600px) {
.BGTable { padding:0 0px !important;}	
#Body  { background-image: none !important;}
.MainTable { width:96% !important;} #slide_top{ display:none !important;}
.portfolio-item{	width:31% !important;	height:200px !important; padding:1% 1%; overflow:hidden;}
ul.the-icons li { float:left; width:30% !important; margin:2px 1% !important;}
#TwGallery li { margin:8px 1.5% !important; width:30% !important;}

#dnnMenu .rootMenu li a div div{ padding-left:10px !important;padding-right:10px !important; font-size:12px !important;}
.BlackTitleLargeIconContent { margin:0 0 0 205px !important; }
.BlackTitleLargeIconIcon {width:190px !important;} .BlackTitleLargeIconIcon img { width:187px !important; height: auto!important;}
.LogoPane{} .TopRightMain { width:71% !important;}
.LogoPane img { width:auto !important; margin:0px 0 0 0px !important;}
.NavPane { width:100% !important;}

.LeftSideBar { background:url(images/LeftSide2.png) 30% top repeat-y !important;}
.RightSideBar { background:url(images/RightSide2.png) 70% top repeat-y !important;} 

	/* -------------------------------------------------- */
	/*	Simple Pricing Table
	/* -------------------------------------------------- */

	.simple-pricing-table .column { margin-bottom: 20px !important; }

	/* -------------------------------------------------- */
	/*	Extended Pricing Table
	/* -------------------------------------------------- */

	.extended-pricing-table .features li:before {
		color: #7b7b7b;
		content: attr(data-feature) ':' !important;
		display: block;
		font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
		font-weight: 700;
		text-align: center;
	}

	.extended-pricing-table .features-list { display: none; }
	/* ---------------------------------------- */
		/*	Simple Pricing Table
		/* ---------------------------------------- */

		.simple-pricing-table .column { width: 746px; }

		.simple-pricing-table .column.featured { width: 736px; }

		.simple-pricing-table.col2 .column { width: 372px!important; }
		.simple-pricing-table.col3 .column { width: 248px!important; }
		.simple-pricing-table.col4 .column { width: 185px!important; }
		.simple-pricing-table.col5 .column { width: 148px!important; }

		.simple-pricing-table.col2.featured .column { width: 354px!important; }
		.simple-pricing-table.col3.featured .column { width: 235px!important; }
		.simple-pricing-table.col4.featured .column { width: 178px!important; }
		.simple-pricing-table.col5.featured .column { width: 142px!important; }

		.simple-pricing-table.col2 .column.featured { width: 383px!important; }
		.simple-pricing-table.col3 .column.featured { width: 265px!important; }
		.simple-pricing-table.col4 .column.featured { width: 199px!important; }
		.simple-pricing-table.col5 .column.featured { width: 165px!important; }

		/* ---------------------------------------- */
		/*	Extended Pricing Table
		/* ---------------------------------------- */

		.extended-pricing-table .column { width: 748px; }

		.extended-pricing-table.col2 .column { width: 374px!important; }
		.extended-pricing-table.col3 .column { width: 249px!important; }
		.extended-pricing-table.col4 .column { width: 187px!important; }
		.extended-pricing-table.col5 .column { width: 149px!important; }
/**/
.hidden-desktop {    display: inherit !important;  }
.visible-desktop {    display: none !important ;  }
.visible-tablet {    display: inherit !important; }
.hidden-tablet {    display: none !important;  }
}

@media only screen and (max-width: 4000px)  and (min-width: 1250px), only screen and (max-width: 4000px)  and (min-width: 1250px) { 
.MainTable { }
.portfolio-item{}
}


